.collapsibleTree .node circle {
  fill: #E8830C;
  stroke: #E8830C;
}

.collapsibleTree .node text {
  fill: white;
}

.collapsibleTree .link {
  stroke-opacity: 0.5;
  stroke: white;
}

.collapsibleTree .node  a {
  fill: white;
  text-decoration: underline;
}

.fa {
  color: white;
  font-size: 3em;
}